

.blue, .white { background-color: #EFEFEF; margin: 0px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; padding-top: 3px; }


.center { text-align: center; }

.cicssverticalspacer { clear: both; display: block; height: 10px; width: 100%; }

.contenthome{ border-bottom: 1px dashed #D8BFD8; /* border: 1px dashed #D8BFD8;*/ border-right: 1px dashed #D8BFD8; padding: 5px; }

.contenthome10{ border-bottom: 1px dashed #d2d2d2; border-top: 1px dashed #d2d2d2; padding: 5px; }

.contenthome2{ background-color: #F8F8F8; border: 1px dashed #D8BFD8; /* border: 1px dashed #D8BFD8;*/ padding: 5px; }

.contenthome3{ background-color: #FF8C00; color: #FFFFFF; padding: 5px; }

.datatd { background-color: #EFEFEF; border: 1px solid #FFF0F5; padding: 1px; }

.datatdover { background-color: #FFC0CB; border: 1px solid #FEFEFE; padding: 1px; }

.dcsborderbox { background-color: #87AEA2; border-bottom: #437084 1px solid; border-left: #437084 1px solid; border-right: #437084 1px solid; border-top: #437084 1px solid; }

.dcscontent { color: #732A48; font-family: Verdana; }

.dcscontentbox { background-color: #B3D8CE; }

.dcscontentboxblue { background-color: #6CC9E0; }

.dcscontentboxgray { background-color: #CFC6CA; }

.dcscontentboxgreen { background-color: #A6CCA8; }

.dcscontentboxorange { background-color: #F0D6B2; }

.dcscontentboxpurple { background-color: #CAA8C9; }

.dcscontentboxred { background-color: #DBB6B6; }

.dcscontentboxyellow { background-color: #F6E7AC; }

.dcsmain { background-color: #87AEA2; border-bottom: #437084 1px solid; border-left: #437084 1px solid; border-right: #437084 1px solid; border-top: #437084 1px solid; color: #FFFFFF; font-family: Verdana; }

.dcsmainblue { background-color: #2EB2D3; border-bottom: #2590AB 1px solid; border-left: #2590AB 1px solid; border-right: #2590AB 1px solid; border-top: #2590AB 1px solid; color: #FFFFFF; font-family: Verdana; }

.dcsmaingray { background-color: #A89DA2; border-bottom: #5B595A 1px solid; border-left: #5B595A 1px solid; border-right: #5B595A 1px solid; border-top: #5B595A 1px solid; color: #FFFFFF; font-family: Verdana; }

.dcsmaingreen { background-color: #80B683; border-bottom: #437084 1px solid; border-left: #437084 1px solid; border-right: #437084 1px solid; border-top: #437084 1px solid; color: #FFFFFF; font-family: Verdana; }

.dcsmainorange { background-color: #E9C591; border-bottom: #E9B263 1px solid; border-left: #E9B263 1px solid; border-right: #E9B263 1px solid; border-top: #E9B263 1px solid; color: #FFFFFF; font-family: Verdana; }

.dcsmainpurple { background-color: #B483B2; border-bottom: #93536D 1px solid; border-left: #93536D 1px solid; border-right: #93536D 1px solid; border-top: #93536D 1px solid; color: #FFFFFF; font-family: Verdana; }

.dcsmainred { background-color: #CC9797; border-bottom: #863F5F 1px solid; border-left: #863F5F 1px solid; border-right: #863F5F 1px solid; border-top: #863F5F 1px solid; color: #FFFFFF; font-family: Verdana; font-size: 12px; }

.dcsmainyellow { background-color: #F2DD89; border-bottom: #E9B263 1px solid; border-left: #E9B263 1px solid; border-right: #E9B263 1px solid; border-top: #E9B263 1px solid; color: #FFFFFF; font-family: Verdana; }

.dcssubmenu { color: #FFFFFF; font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; }

.dcssubmenu a { color: #FFFFFF; font-family: Verdana; text-decoration: underline; }

.dcssubmenubk { color: #000000; font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none; }

.dcstitle { color: #3D574F; font-family: Verdana; font-size: 14px; font-weight: bold; }

.frontpagenews { color: #565757; font-size: 12px; }

.frontpagenewstitle { color: #6D1E44; font-size: 14px; font-weight: 800; }

.groupxd { background-color: #FCFCFC; border: 1px solid #FEFEFE; color: #999999; font-size: 12px; font-weight: 800; padding: 2px; text-align: ; vertical-align: top; }

.headertable { background-color: #EFEFEF; background-image: url(/images/top_menu_bg.gif); background-repeat: repeat-x; border-bottom-color: #333333; border-collapse: collapse; border-left-color: #EEEEEE; border-right-color: #333333; border-style: solid; border-top-color: #EEEEEE; border-width: 0px; margin: 0px; padding: 0px; }

.headertd { background-image: url(/images/top_menu_bg.gif); background-repeat: repeat-x; /*background-color: Purple; border: 2px groove White;*/ color: #FFFFFF; font-family: Verdana; font-size: 10px; font-weight: bold; height: 18; padding: 2px; text-align: ; vertical-align: ; }

.headlinetext { color: #FFFFFF; font-size: 11px; padding-bottom: 15px; padding-left: 20px; padding-right: 28px; padding-top: 20px; vertical-align: top; }

.headlinetitle { font-size: 16px; font-weight: bold; }

.indent { margin-left: 48px; }

.internalcopy a { color: #6A183F; font-size: 12px; text-decoration: underline; }

.internalcopy img { }

.internaltitle { color: #5C012C; font-size: 15px; font-weight: bold; padding-bottom: 5px; padding-top: 1px; }

.left { background-image: url(/images/left.gif); background-position: left top; background-repeat: repeat-y; }

.linkblack a, .linkwhite a { color: #000000; text-decoration: none; }

.logintext{ font-size: 9px; font-weight: bold; }


.mainbox { border-bottom: #437084 1px; border-left: 0px; border-right: #437084 1px outset; border-top: 0px; }

.mainboxblue { border-left: 0px; border-right: #2590AB 1px solid; border-top: 0px; }

.mainboxgray { border-bottom: #5B595A 1px; border-left: 0px; border-right: #5B595A 1px solid; border-top: 0px; }

.mainboxgreen { border-bottom: medium none; border-left: 0px; border-right: #437084 1px solid; border-top: 0px; }

.mainboxorange, .mainboxyellow { border-bottom: #437084 1px; border-left: 0px; border-right: #E9B263 1px solid; border-top: 0px; }

.mainboxpurple { border-bottom: #437084 1px; border-left: 0px; border-right: #93536D 1px solid; border-top: 0px; }

.mainboxred { border-bottom: #437084 1px; border-left: 0px; border-right: #863F5F 1px solid; border-top: 0px; }

.mainmenu { background-color: #0000FF; border-bottom: #894562 1px solid; border-left: #894562 1px solid; border-right: #894562 1px solid; border-top: #894562 0px solid; }

.mainmenu a, .menuleft a { color: #5C012C; text-decoration: none; }

.mainstoryedge { background-image: url(/graphics/colorScheme/mainbox_left.gif); border-top: #437084 1px solid; }

.mainstoryedgeblue { background-image: url(/graphics/colorScheme/mainbox_leftBlue.gif); border-top: #2590AB 1px solid; }

.mainstoryedgegray { background-image: url(/graphics/colorScheme/mainbox_leftGray.gif); border-top: #5B595A 1px solid; }

.mainstoryedgegray td { border-top: #5B595A 1px solid; }

.mainstoryedgegreen { background-image: url(/graphics/colorScheme/mainbox_leftGreen.gif); border-top: #437084 1px solid; }

.mainstoryedgeorange { background-image: url(/graphics/colorScheme/mainbox_leftOrange.gif); border-top: #E9B263 1px solid; }

.mainstoryedgepurple { background-image: url(/graphics/colorScheme/mainbox_leftPurple.gif); border-top: #93536D 1px solid; }

.mainstoryedgered { background-image: url(/graphics/colorScheme/mainbox_leftRed.gif); border-top: #863F5F 1px solid; }

.mainstoryedgeyellow { background-image: url(/graphics/colorScheme/mainbox_leftYellow.gif); border-top: #E9B263 1px solid; }

.mainstoryedgeyellow td, .mainstoryedge td, .mainstoryedgeblue td, .mainstoryedgegreen td, .mainstoryedgeorange td, .mainstoryedgepurple td, .mainstoryedgered td { border-top: #437084 1px solid; }

.menu2{ color: Navy; cursor: hand; font-size: 9px; font-weight: bold; text-decoration: none; }

.menu2:hover{ color: Black; font-size: 9px; font-weight: bold; text-decoration: none; }

.menuleft { color: #5C012C; font-family: Verdana; font-size: 12px; font-weight: bold; padding-bottom: 5px; padding-left: 15px; padding-right: 5px; padding-top: 5px; }

.menutop2{ background-color: #FF8C00; color: #FFFFFF; font-weight: bold; padding: 2px 5px 2px 0.5em; }

.mg_mod { border: 1px solid #eee; clear: both; display: block; padding: 0px; }

.nav_menu, .nav_menu a { color: #FFFFFF; font-family: Verdana,Arial; font-size: 10px; font-weight: bold; line-height: 12px; }

.news{ color: #FFEEF0; font-weight: bold; }

.pad { margin-bottom: 8px; margin-left: 8px; margin-right: 8px; margin-top: 8px; }

.pagefooter { color: #515074; font-family: Verdana; font-size: 10px; }

.pagepath { font-family: Verdana; font-size: 9px; }

.pagepath a { color: #987384; text-decoration: none; }

.power{ color: #6495ED; text-decoration: none; }

.power:hover{ color: #ffffff; list-style-type: circle; text-decoration: underline; }

.right { background-image: url(/images/right.gif); background-position: right top; background-repeat: repeat-y; }

.section1 { background-color: #87AEA2; border-bottom: #437084 1px solid; border-left: medium none; border-right: medium none; border-top: #437084 1px solid; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1 p, .section1blue p, .section1gray p, .section1green p, .section1orange p, .section1purple p, .section1red p, .section1yellow p { margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1blue { background-color: #2EB2D3; border-bottom: #2590AB 1px solid; border-left: medium none; border-right: medium none; border-top: #2590AB 1px solid; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1gray { background-color: #A89DA2; border-bottom: #5B595A 1px solid; border-left: medium none; border-right: medium none; border-top: #5B595A 1px solid; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1green { background-color: #80B683; border-bottom: #437084 1px solid; border-left: medium none; border-right: medium none; border-top: #437084 1px solid; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1orange { background-color: #E9C591; border-bottom: #E9B263 1px solid; border-left: medium none; border-right: medium none; border-top: #E9B263 1px solid; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1purple { background-color: #B483B2; border-bottom: #93536D 1px solid; border-left: medium none; border-right: medium none; border-top: #93536D 1px solid; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1red { background-color: #CC9797; border-bottom: #437084 1px solid; border-left: medium none; border-right: medium none; border-top: #437084 1px solid; margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

.section1yellow { background-color: #F2DD89; margin: 0px; padding: 5px; }

.section2 { background-color: #B3D8CE; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section2 p, .section2blue p, .section2gray p, .section2green p, .section2orange p, .section2purple p, .section2red p, .section2yellow p, .section3 p, .section3blue p, .section3gray p, .section3green p, .section3orange p, .section3purple p, .section3red p, .section3yellow p { margin: 5px; }

.section2blue { background-color: #6CC9E0; margin: 0px; padding: 5px; }

.section2gray { background-color: #CFC6CA; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section2green { background-color: #A6CCA8; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section2orange { background-color: #F0D6B2; margin: 0px; padding: 5px; }

.section2purple { background-color: #CAA8C9; margin: 0px; padding: 5px; }

.section2red { background-color: #DBB6B6; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section2yellow { background-color: #F6E7AC; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3 { background-color: #D6EBE5; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3blue { background-color: #96D8E9; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3gray { background-color: #EDEAEB; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3green { background-color: #BFDAC1; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3orange { background-color: #F4E2C8; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3purple { background-color: #D9C1D8; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3red { background-color: #E5CBCB; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.section3yellow { background-color: #F8EEC4; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px; }

.siteselect { margin-bottom: 5px; margin-left: 7px; margin-top: 5px; width: 135px; }

.small { font-size: 8px; font-weight: bold; }

.style1 { color: #FFFFFF; font-weight: bold; }

.style2 { color: #FFFFFF; font-size: 16px; font-weight: bold; }

.subheadlinetext { color: #464646; font-size: 11px; }

.subheadlinetext a, .frontpagenews a, .headlinetext a { color: #6A183F; text-decoration: underline; }

.subheadlinetitle { color: #1B4877; font-size: 13px; font-weight: bold; }

.submenu { background-color: #798FA1; border-bottom: #6A74A9 1px solid; border-left: #6A74A9 0px solid; border-right: #6A74A9 1px solid; border-top: #6A74A9 1px solid; margin: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; width: 140px; }

.submenu a { color: #FFFFFF; text-decoration: none; }

.submenuleft { color: #5C012C; display: none; font-family: Verdana; font-size: 12px; font-weight: normal; padding-bottom: 2px; padding-left: 20px; padding-right: 0px; padding-top: 0px; }

.submenuleft a { color: #5C012C; font-family: Verdana; font-size: 11px; font-weight: normal; text-decoration: none; }

.submenutop { color: #FFFFFF; font-family: Verdana; font-size: 12px; }

.submenutop a, .internalcopy a:hover, .pagefooter a:hover { text-decoration: none; }

.textblack { color: #000000; font-family: Verdana, Arial, helvetica; font-size: 9px; margin: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 2px; padding-top: 5px; text-decoration: none; }

.textwhite { color: #5C012C; font-family: Verdana, Arial, helvetica; font-size: 10px; font-weight: bold; padding-right: 2px; text-decoration: none; }


#print { clear: both; color: #036; display: block; font-size: smaller; margin-top: 2px; padding: 2px; text-align: right; }

#printheader { clear: both; color: #036; display: block; font-size: 14px; font-weight: bold; padding: 2px; }

#Layer1 { position:absolute; left:455px; top:28px; width:432px; height:39px; z-index:1; background-color: #FFFF00; }

.style4 { font-size: 12px; font-weight: bold; }